View Issue Details

IDProjectCategoryView StatusLast Update
0000886PartDesignFeaturepublic2012-12-06 18:16
ReporterwmayerAssigned Towmayer 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000886: GUI for make thickness command
DescriptionGUI for make thickness command
TagsNo tags attached.

Activities

wmayer

2012-11-23 09:24

administrator   ~0002576

A thickness function should also work for shells.

Issue History

Date Modified Username Field Change
2012-11-22 15:10 wmayer New Issue
2012-11-22 15:10 wmayer Status new => assigned
2012-11-22 15:10 wmayer Assigned To => wmayer
2012-11-23 09:24 wmayer Note Added: 0002576
2012-12-06 18:16 wmayer Status assigned => closed
2012-12-06 18:16 wmayer Resolution open => fixed
2012-12-06 18:16 wmayer Fixed in Version => 0.13